DOCKER(1)

NAME

docker-stack-services - List the services in the stack

SYNOPSIS

docker stack services [OPTIONS] STACK

DESCRIPTION

List the services in the stack

OPTIONS

-f, --filter=
    Filter output based on conditions provided

--format=""
    Pretty-print services using a Go template

-h, --help[=false]
    help for services

--namespace=""
    Kubernetes namespace to use

-q, --quiet[=false]
    Only display IDs

OPTIONS INHERITED FROM PARENT COMMANDS

--kubeconfig=""
    Kubernetes config file

--orchestrator=""
    Orchestrator to use (swarm|kubernetes|all)

SEE ALSO

docker-stack(1)